
Collection Data Form - Feature #637

neue Spalte IPEN-Nummer benötigt

03/11/2020 03:26 PM - G. Dröge

Status: Closed Start date: 03/11/2020

Priority: Normal Due date:  

Assignee: F. Cerio % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: CDF V2.2 Spent time: 0.00 hour

Description

Bitte Spalte "IPEN Number" nach Spalte L "Accession Number" einfügen

History

#1 - 07/20/2023 10:34 AM - G. Dröge

Spalte ist hinzugefügt, aber die Infobox stimmt noch nicht (wenn man mit der Maus drübergeht, erscheint ein Text).

In der Infoboxe sollte folgendes stehen:

FETT: IPEN Number

Normal: International Plant Exchange Network, Country of origin (2 place, XX for "unknown"), limitations on transfer (1 if "yes", 0 if "no"), garden code

of the istitution that exchange the material, identification number

Hinten in der Dokumentation sind die Felder noch gelb markiert, aber die Texte sind dort richtig.

#2 - 07/20/2023 10:36 AM - G. Dröge

- Assignee changed from D. Röpert to F. Cerio

#3 - 07/20/2023 01:16 PM - G. Dröge

als Beispiel würde ich folgendes in die Dokumentation (und Infobox) schreiben: "XX-0-B-1361774", "AT-0-KL-210/175"

#4 - 07/20/2023 01:57 PM - F. Cerio

geändert und den gelben Hintergrund entfernt

#5 - 07/24/2023 09:26 AM - G. Dröge

- Status changed from New to Closed
